# SourceForge Upload Variables - **User Adaptable**
export SFG_USER="pizzag"
export SFG_PASS="!!GMoney32!!"


# AndroidFileHost Upload Variables - **User Adaptable**
export AFH_LOGIN="ftp://PizzaG:NhymsgQoCrcl@uploads.androidfilehost.com:21"  


# ForgeJo Upload Variables
export FORGEJO_URL="https://ateam.gotadell.com"   # No trailing slash
export USER_NAME="PizzaG"
export API_TOKEN="3c82cc07b69b581560d3acc0c5225c11fbe07fc5"
export TAG="${ROM_ZIP_NAME}-${MAJOR_VERSION}.${MINOR_VERSION}"
export BRANCH="Roms"  # If your default branch is named something else  
export CHECKSUM_TYPE="md5"  # Options: md5, sha1, sha256, sha512
export GENERATE_CHECKSUM="true"  # Set to false to skip 

